<?php
/*
 * Copyright(C). D-cube,Inc. All Rights Reserved.
 */

/*
 * @file		EnvInfo.php
 * @brief		環境情報
 * @date		2006.12.17
 */

require_once(CLASS_DIR."/action/Login.class.php");
require_once(CLASS_DIR."/action/EnvInfo.class.php");

$page = ($auth->isLogin()) ?
	new EnvInfo():
	new Login();
$page->render();
